
table.agreement td.firstNum {
	width: 20px;
	vertical-align: top;
}
table.agreement td.secondNum {
	width: 30px;
	vertical-align: top;
}

table.agreement td.title {
	text-decoration: underline;
	
}
table.agreement td {
	padding: 10px 0px 10px 0px;
}



.hideBlock {
	display : none;
	
}

.showBlock {
	display : block;
}

.hideInline {
	display : none;
}


.showInline {
	display : inline;
}

span.part2text
{
	font-size: 10pt;
	padding-left: 10px;
	margin-left: 10px;
	font-weight: bold;
}

td.titleCol {
	text-align: right; 
	width:350px;
	vertical-align : top;
	font-size: 10pt;
}

td.longCol {
	text-align: right; 
	width:600px;
	vertical-align : top;
	
	font-size: 10pt;
}

.errorCol {
	font-size: 10pt; 
	color: #FF0000;
	font-weight: bold;
}

.errorLongCol {
	font-size: 10pt; 
	color: #FF0000;
	text-align: center;
	font-weight: bold;
}


div.regTypeBaseDiv
{
	border : 1px #000000 solid;
	padding : 5px;
	font-size: 12pt;
}

div.regTypeQuestionDiv
{
	text-align: center;

}

div#divRegType_answerNode{
	text-align: center;
}

label#regType_answer_label{
	font-size: 14pt;
	font-weight: bold;
}

div#divRegType_questionNode
{
	text-align: center;
	margin-top: 20px;
	padding-left: 180px;
}
div#divRegType_backNode{
	font-size: 10pt; 
	font-style: italic;
}

div#divRegType_answerNode_bm{
	font-size:10pt;
	color: #666666;
	text-align: left;
	font-style: italic;
	padding: 5px;
}

a.question:visited {
	text-decoration : none;
	font-weight: normal;
	color: #05567F;
	/*border-bottom: 1px #00CC99 dotted; */
}
a.question:active {
	text-decoration : none;	
	font-weight: normal;
	color: #05567F;
	/*border-bottom: 1px #00CC99 dotted; */
}
a.question:hover {
	text-decoration : none;	
	font-weight: normal;
	color: #05567F;
	background-color: #DDDDDD;
}
a.question:link {
	text-decoration : none;	
	font-weight: normal;
	color: #05567F;
	/*border-bottom: 1px #00CC99 dotted; */
}

a.back:visited {
	text-decoration : none;
	font-weight: normal;
	color: #05567F;
	/*border-bottom: 1px #00CC99 dotted; */
}
a.back:active {
	text-decoration : none;	
	font-weight: normal;
	color: #05567F;
	/*border-bottom: 1px #00CC99 dotted; */
}
a.back:hover {
	text-decoration : none;	
	font-weight: normal;
	color: #05567F;
	background-color: #DDDDDD;
}
a.back:link {
	text-decoration : none;	
	font-weight: normal;
	color: #05567F;
	/*border-bottom: 1px #00CC99 dotted; */
}


span.required{
	font-size: 8pt; 
	color: #FF0000;
}

.subTitle{
	width : 771px;
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
}

.alert {
    background-clip: content-box;
    background-color: inherit;
    border-left: 6px solid #000;
    margin-bottom: 23px;
    margin-left: 10px;
    padding: 0 0 0 15px
}

.alert-danger {
    border-color: #d3080c;
    -o-border-image: linear-gradient(to bottom,#d3080c 16px,#d3080c 16px,transparent 16px,transparent 48px,#d3080c 48px,#d3080c 48px) 1 100%;
    border-image: linear-gradient(to bottom,#d3080c 16px,#d3080c 16px,transparent 16px,transparent 48px,#d3080c 48px,#d3080c 48px) 1 100%
}
